nodes['htz-cloud.pirmasens'] = {
    'bundles': {
        'dovecot',
        'php',
        'postfixadmin',
        'postgresql',
        'redis',
        'rspamd',
        'unbound',
    },
    'groups': {
        'debian-buster',
        'webserver',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '195.201.90.143',
                    '2a01:4f8:1c1c:2acf::1/64',
                },
                'gateway4': '172.31.1.1',
                'gateway6': 'fe80::1',
            },
        },
        'nginx': {
            'vhosts': {
                'mail.kunsmann.info': {
                    'webroot': '/opt/postfixadmin/public/',
                    'php': True,
                    'website_check_path': '/login.php',
                    'website_check_string': 'login',
                },
                'salonkatrin.de': {
                    'website_check_path': '/',
                    'website_check_string': 'Salon Katrin',
                },
            },
        },
        'php': {
            'version': '7.4',
            'packages': {
                'gd',
                'imap',
                'intl',
                'json',
                'mbstring',
                'opcache',
                'pgsql',
                'readline',
                'xml',
            },
        },
        'postfix': {
            'myhostname': 'mail.kunsmann.info',
            'message_size_limit_mb': 50,
        },
        'postfixadmin': {
            'version': '3.3.8',
            'setup_password': vault.decrypt('encrypt$gAAAAABfpwn8NKxTztI39GzhGw66NNsWa72Wq7Sa_LoIG_L0ewCVPzhmw93xhWo3jfT8hCn9sqJgbArmPHtLMcLkSHdBPbQe0bLZMSib-mA9sEQD0wgKMyuRCPHIIMKSAoMaJaYnHSTO-mz1q7_tKzd6LkHF_AGsboS1vpQvg-CDth6e0msTwe8='),
        },
        'rspamd': {
            'password': vault.decrypt('encrypt$gAAAAABfp7qzym32R6Go1A6oax0NGQM7EBMckbEbnZC6-RSKx-klSJsL57XbSUTD-AJM-gBIPzlmor-3bfVxPWLRYXtO8uTVw6jNQ1yt15ReHkOTijVqV2ACk-LTDBG3p4YKBn0pQgNvvjXhWV_J1-Pgjywbl4sHXc0zqjCGZ6xtEn6ywj0Pd599JJjREF4QCIFVZVWuKvo1'),
        },
        'users': {
            'frank': {},
            'sophie': {
                'delete': True,
            },
        },
        'vm': {
            'cpu': 2,
            'ram': 4,
        },
    },
}
