# My own laptop.

nodes['kunsi-t470'] = {
    'hostname': 'localhost',
    'bundles': {
        'basic',
        'lldp',
        'nfs-client',
        'pacman',
        'openssh',
        'sudo',
        'systemd',
        'systemd-networkd',
        'users',
    },
    'groups': set(),
    'metadata': {
        'timezone': 'Europe/Berlin',
        'icinga_options': {
            'exclude_from_monitoring': True,
        },
        'hosts': {
            'entries': {
                # XXX maybe outdated, verify on next train trip
                '10.101.64.10': {
                    'www.wifionice.de',
                    'wifionice.de',
                },
            },
        },
        'interfaces': {
            'enp0s31f6': {
                'dhcp': True,
            },
            # there is also wlp4s0, but that's managed by netctl
        },
        'locale': {
            'default': 'en_DK.UTF-8',
        },
        'nfs-client': {
            'mounts': {
                'nas-storage': {
                    'mountpoint': '/mnt/nas',
                    'serverpath': '172.19.138.20:/storage/nas',
                    'mount_options': {
                        'retry=0',
                        'ro',
                    },
                },
            },
        },
        'pacman': {
            'packages': {
                'fish': {},
            },
        },
        'systemd-networkd': {
            'enable-resolved': True,
        },
        'users': {
            'kunsi': {
                'password': vault.decrypt('encrypt$gAAAAABgLmmuQGRUStrQawoPee-758emIYn2u8-8ebrgzNAFSp7ifeFDdXXvs-zL3QogwNYlCtBHboH2xfy1rSj6OF5bbNO-tg=='),
                'shell': '/usr/bin/fish',
                # FIXME move qemu VMs out of /home/kunsi
                'home-mode': '0755',
            },
            'sophie': {
                'delete': True,
            },
        },
    },
    'os': 'arch',
}
