nodes['ovh.wireguard'] = {
    'bundles': {
        'wireguard',
    },
    'groups': {
        'debian-buster',
    },
    'metadata': {
        'interfaces': {
            'eth0': {
                'ips': {
                    '51.195.47.180',
                    '2001:41d0:701:1100::20da/128'
                },
                'gateway4': '51.195.44.1',
                'gateway6': '2001:41d0:701:1100::1'
            },
        },
        'backups': {
            'exclude_from_backups': True,
        },
        'vm': {
            'cpu': 1,
            'ram': 2,
        },
        'wireguard': {
            'network': '172.19.136.0/22',
            'my_ip': '172.19.136.1/32',
            'psk': vault.random_bytes_as_base64_for('ovh.icinga2 wireguard psk'),
            'peers': {
                'kunsi-oneplus3': {
                    'ips': {
                        '172.19.136.100/32',
                    },
                    'psk': vault.decrypt('encrypt$gAAAAABgKYeeuPfokbk7lSbbJX-52kap5Cs3tdCHpezkKcExV-yLTHPjszIcAh1T9wW1BtGElRdZea7VTikV3qEu3bupiSqEW4l2lmD5cn2ERYRfuVCoYSkOlmEGokHUX7Nja4G_A2_x'),
                    'pubkey': vault.decrypt('encrypt$gAAAAABgKYdTqLG3DcB13QqQadUxyzIjvSxwgZQNjorQi-ADSLsNdDbhikSAGQnSmGelLB74V175awIIir768WEnpLJUKX6nt_i2BxOP3JazvKZSQECkiK8G-IRn8wWWgKarfmtqRwh6'),
                    'exclude_from_monitoring': True,
                },
            },
            'restrict-to': {
                '*',
            },
        },
    },
}
